<?php

namespace Onestartup\Shop\Model;

use Illuminate\Database\Eloquent\Model;

class Billing extends Model
{
    protected $table = 'billings';
    protected $fillable = [
    	'razon',
    	'rfc',
    	'correo',
    	'cp',
		'calle',
		'numero',
		'colonia',
		'ciudad',
		'estado',
		'sale_id'
	];

	public function sale()
    {
        return $this->belongsTo('Onestartup\Shop\Model\SaleShop', 'sale_id');
    }


}
